Bug 102548 - cannot run up2date
Summary: cannot run up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-17 11:23 UTC by Need Real Name
Modified: 2007-04-18 16:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 22:21:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-08-17 11:23:57 UTC
Description of problem:
I can not update RHL8.0 using up2date by error which massage is "Please run
rhn_register( or up2date --register on Red Hat Linux 8.0) as root on this
client" . I run up2date as root.
Version-Release number of selected component (if applicable):
RHL8.0
How reproducible:
I tried to update using up2date 5 times, but I could not run up2date by erorr
described above.

Steps to Reproduce:
1.
2. 
3.
    
Actual results:
Error message described above appeared. 

Expected results:
I can run up2date without the error message.

Additional info:

Comment 1 Adrian Likins 2004-08-26 22:21:36 UTC
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/



Note You need to log in before you can comment on or make changes to this bug.